tabs:
  -
    elementCondition: null
    elements:
      -
        elementCondition: null
        fieldUid: c8ba6d40-0ea5-4fc1-867d-3323f782c0d9 # Don't Show Post Login Modal
        instructions: null
        label: null
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: c120dafa-94e7-44f9-a061-c0b9ff5f07f1
        userCondition: null
        warning: null
        width: 100
    name: 'App Data'
    uid: ac51df44-dbf4-4a9a-88ba-5a45cb6d4c31
    userCondition: null
